#ifndef _BASE64_H
#define _BASE64_H

void encode_base64(char *p, const void *src, int length);
const char*  decode_base64(char **pp_dst, const char *src);

int  base64file_to_binfile(char * base64file,  char *binfile);

#endif
